/*@font-face{
    font-family: 'syntaxregular';
    src: url('../fonts/SyntaxRegular/syntarom-webfont.woff');
}
*/

@font-face{
    font-family: bravura;
    src: url('../fonts/bravura-1.380/woff/BravuraText.woff');
}

span.musicalSymbol {
    font-family: bravura;
}

span.bravura {
    font-family: bravura;
}

span.small-caps {
    font-variant: small-caps;
}

html {
    position:relative;
    min-height: 100%;
}

body {
/*    font-family: 'syntaxregular', Fallback, sans-serif;*/
    margin-bottom: 52px;
}

.rwa-bg-light {
    background-color: rgb(243, 239, 220);
}

.rwa-bg-dark {
    background-color: rgb(141, 65, 93);
}

.rwa-light {
    color: rgb(243, 239, 220);
}

.rwa-light-withShadow {
    color: rgb(243, 239, 220);
    text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
}

.rwa-dark {
    color: rgb(141, 65, 93);
}

.btn-rwa-light {
    background-color: rgb(141, 65, 93);
    border-color: rgb(243, 239, 220);
}

.btn-rwa-light:hover {
    background-color: rgb(141, 65, 93);
    border-color: rgb(243, 239, 220);
    color: rgb(243, 239, 220);
}

.btn-rwa-dark {
    background-color: rgb(243, 239, 220);
    border-color: rgb(141, 65, 93);
}

.btn-rwa-dark:hover {
    background-color: rgb(243, 239, 220);
    border-color: rgb(141, 65, 93);
    color: rgb(141, 65, 93);
}

a.rwa-light:hover {
    color: rgb(243, 239, 220);
}

a {
    color: rgb(141, 65, 93);
}

a:hover {
    color: rgb(141, 65, 93);
    text-decoration: none;
}

span.rwa-breadcrumb-item a:hover {
    color: rgb(243, 239, 220);
    text-decoration: none;
}

a.page-link {
    color: rgb(141, 65, 93);
}

.page-link:hover {
    color: rgb(141, 65, 93)
}

.page-item.active .page-link {
    background-color: rgb(141, 65, 93);
    border-color: rgb(141, 65, 93);
    color: rgb(243, 239, 220);
    text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
}

.rwa-bg-image {
    background: url('/docuserv/rwaOnline/DSC_1884-small-1766.jpg?dw=500&mo=file') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image img {
   /* -webkit-filter: drop-shadow(2px 2px 8px rgba(0,0,0,0.8));*/
}

.rwa-hidden {
    opacity:0;
}

.rwa-bg-image-songs-chorus {
    background: url('/docuserv/rwaOnline/rwaOnline_module-II.png?dw=500&mo=file') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-songs-chorus:hover .rwa-hidden {
    opacity:1;
    transition: opacity 1s;
}

.rwa-bg-image-organ {
    background: url('/docuserv/rwaOnline/rwaOnline_module-I.jpg?&dw=500') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-organ:hover .rwa-hidden {
    opacity:1;
    transition: opacity 1s;
}

.rwa-bg-image-covers {
    background: url('/docuserv/rwaOnline/rwaOnline_module-III.jpg?dw=500&mo=file') no-repeat center center;
/*	filter: brightness(50%);*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-covers:hover .rwa-hidden {
    opacity:1;
    transition: opacity 1s;
}

.rwa-bg-image-encyclo {
    background: url('/docuserv/rwaOnline/rwaOnline_encyclo.jpg?dw=500&mo=file') no-repeat center center;
/*	filter: brightness(50%);*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-encyclo:hover .rwa-hidden {
    opacity:1;
    transition: opacity 1s;
}

.rwa-bg-image-reger-working {
/*    background: url('../img/reger-bildgalerie_1913_max-reger-sommerquartier-ballet-suite.jpg') no-repeat center center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-reger-bio {
/*    background: url('../img/reger-bildgalerie_1910_elsa-max-christa-lotti-buecherlesen-a.jpg') no-repeat center center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-reger-postal-objects {
/*    background: url('../img/brief_ohlendorff_19120911_1.jpg') no-repeat center center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-reger-persona {
/*    background: url('../img/reger-bildgalerie_1908_gewandhaus-leipzig.jpg') no-repeat center center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rwa-bg-image-reger-works {
/*    background: url('../img/reger-bildgalerie_1906_max-reger-schreibtisch-pinggera-2.jpg') no-repeat center center;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.rwa-volume-title-section {}

.rwa-volume-content-list {
    border-top: 1px solid rgb(243, 239, 220);
    border-bottom: 1px solid rgb(243, 239, 220);
/*    height: 275px;*/
    overflow-y: scroll;
}

.rwa-title-portlet a {
    color: inherit;
    text-decoration: none;
}

.rwa-title-portlet a:hover {
    color: inherit;
    text-decoration: none;
}

.rwa-portlet {
    text-shadow: none;
    width: calc(100% / 4);
}

.rwa-portlet a {
    color: inherit;
    text-decoration: none;
}

.rwa-portlet a:hover {
    color: inherit;
    text-decoration: none;
}

.rwa-portlet-entry {
    text-shadow: none; 
}

.rwa-portlet-entry a {
    text-shadow: none;
}

.rwa-portlet-entry:hover {
    background-color: rgb(243, 239, 220);
    color: rgb(141, 65, 93);
    border-radius: 2px;
    padding: 0px 2px;
}

.rwa-accordion-entry:hover, .rwa-accordion-entry:hover a {
    background-color: rgb(243, 239, 220);
    color: rgb(141, 65, 93) !important;
    border-radius: 2px;
    padding: 0px 2px;
}

.site-header {
  background-color: rgba(0, 0, 0, .8);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #999;
  transition: ease-in-out color .15s;
}
.site-header a:hover {
  color: rgb(141, 65, 93);
  text-decoration: none;
}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
}

.dropdown-item.active, .dropdown-item:hover {
    background-color: rgb(141, 65, 93);
}

.dropdown-item:focus, .dropdown-item:hover {
    color: rgb(243, 239, 220);
}

.select2-container--bootstrap4 .select2-results__option--highlighted {
    color: rgb(243, 239, 220);
    background-color: rgb(141, 65, 93);
}

.select2-container--bootstrap4 .select2-results__option--highlighted, .select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected=true] {
    color: rgb(243, 239, 220);
    background-color: rgb(141, 65, 93);
}

.select2-container--bootstrap4 .select2-selection__clear {
    color: rgb(141, 65, 93);
    background-color: rgb(243, 239, 220);
    border: 1px solid rgb(141, 65, 93);
    line-height: 0.95em;
    padding-left: 0.25em;
}

.select2-container--bootstrap4 .select2-selection__clear:hover {
    color: rgb(243, 239, 220);
    background-color: rgb(141, 65, 93);
    border: 1px solid rgb(141, 65, 93);
    line-height: 0.95em;
    padding-left: 0.25em;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 60px;
}

span.titleQuote:before {
    content: "»"
}

span.titleQuote:after {
    content: "«"
}

span.title {
    font-style: italic;
}


/* split */

.split, .gutter.gutter-horizontal {
    float: left;
}
.gutter.gutter-horizontal {
    cursor: ew-resize;
    height: 100vh;
}

.modal-footer {
    border-top: 1px solid rgba(243, 239, 220, 0.125);
}

.close:hover {
    color: rgba(243, 239, 220, 0.5)
}

div.card {
    margin-bottom: 2em;
}

.accordion .card {
    margin-bottom: 0px;
    border: 1px solid rgba(243, 239, 220, 0.125)
}

.accordion .card-header {
    border-bottom: 1px solid rgba(243, 239, 220, 0.125)
}

.accordion .rwa-light {
    text-shadow: none;
}

.accordion :hover {
    color: rgb(243, 239, 220);
    text-decoration: none;
}

.accordion button {
    text-align: left;
}

ul.card-list {
    list-style: none;
    padding-left: 0;
}

.noLabel span.headingNumber {
    display: none !important;
}

.rwa_content span.headingNumber {
    display: none !important;
}

span.headingNumber {
    color: gray;
}

div.rwaEntryText h1 > span.headingNumber {
    display: none !important;
}

span.head {
    color: gray;
}

header {
    border-bottom: 1px solid lightgrey;
    margin-bottom: 1.5rem;
}

.rwa_text_body.mb-1 section {
    margin-top: 0px;
}

section {
    margin-top: 0.5rem;
    margin-bottom: 3rem;
}

.rwaEntryText section {
    margin-top: 1rem;
}

.rwaEntryData {
    margin-top: 1rem;
}

section#ref2reger header {
    display: none;
}

.badge-rwa {
    color: rgb(243, 239, 220);
    background-color: rgb(141, 65, 93);
}

.badge {
    margin-right: 0.25rem;
}

p:not([class]) {
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    text-align: justify;
    text-justify: inter-word;
}

#sources figure.figure {
    float:none;
    max-width:100%;
    margin-left: 0rem;
    margin-right: 0rem;
    width: -webkit-fill-available;
}


figure.figure {
    float:right;
    text-align: center;
    max-width:50%;
    margin-left: 1rem;
    margin-bottom: 1rem;
    padding-left:0.5rem;
    padding-right:0.5rem;
    padding-top: 0.5rem;
    padding-bottom: 10px;
    background-color: #F8F8FF;
    border-radius: 0px;
}

figure.figure > img {
    width: 100%;
}

figcaption {
    font-size: smaller;
    margin-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

figure.rwaEssay {
    float: none;
    max-width: unset;
    margin-left: unset;
}

blockquote, .blockquote {
    font-size: 0.85rem;
    margin-left: 2rem;
    line-height: 1.3;
}

.blockquote-footer {
    position: relative;
    min-height: unset;
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
}

div.rwa_notes {
    font-size: small;
    text-align: justify;
}

div.rwa_notes .note {
    display: flex;
    margin-bottom: 0.25rem;    
}

span.noteLabel {
    font-size: smaller;
}

div.noteBody {
    margin-left: 0.25rem;
}

div.rwa-breadcrumb-container {
/*    display: flex;*/
}

.rwa-breadcrumb-item {
    font-size: 0.75rem;
   /* display: flex;
	flex-direction: row;
	align-items:center;*/
}

.nav-pills {
    padding-left: 4px;
}

.nav-pills .nav-link {
    color: grey;
}

.rwa-nav-colored {
    padding-left: 0px;
}

.rwa-nav-large {
    font-size: large;
}

.rwa-nav-colored .nav-link {
    color: rgba(243, 239, 220, 0.5);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: rgb(146, 64, 92);
    background-color: white;
    box-shadow: -4px 0px rgb(146, 64, 92);
    border-radius : 0;
}

.rwa-nav-colored .nav-link.active, .rwa-nav-colored .show>.nav-link {
    color: rgb(243, 239, 220);
    background-color: transparent;
    box-shadow: inset 0px -4px rgb(243, 239, 220);
    border-radius : 0;
}

.rwa-nav-large .nav-link.active, .rwa-nav-colored .show>.nav-link {
    color: rgb(243, 239, 220);
    background-color: transparent;
    box-shadow: none;
    border-radius : 0;
}

.carousel-control-next, .carousel-control-prev {
    color: rgb(243, 239, 220);
    text-shadow: 2px 2px 8px rgba(0,0,0,0.8);
    opacity: 1;
}

.rwa_content h1 {
    font-weight: 400;
    /*border-bottom: 1px solid #F5F5F5;
    margin-bottom: 1rem;*/
}

div.rwaEntryLabel {
    color: grey;
    font-weight: normal;
    }
    
    dt {
    color: grey;
    font-weight: normal;
}

div.rwaInfoBox {
    margin-bottom: 4rem;
}

div.rwaInfoBox span.noteLabel {
    display: none;
}

.card-list span.noteLabel {
    display: none;
}

p.entryInfo {
    margin-bottom: 0px;
}

p.entryComment {
    margin-top: 0px;
    margin-bottom: 0.5rem;
    line-height: 1.0;
}

div.note p {
    margin-bottom: 0px;
}

h4 {
    color: gray;
}

ul.dropdown-menu {
    background: rgba(255,255,255,0.95)
    
}

span.uline {
    border-bottom: 1px solid;
}

span.dblu {
    border-bottom: 3px double;
}

.rwa-sticky-sideContent-left {
  overflow-y: auto;
  position: sticky;
  top: 56px;
  bottom: 56px;
  height: calc(100vh - 112px)
 }
 
.rwa-sticky-sideContent-left .navbar {
    padding-left: 0px;
}
  
.rwa-sticky-sideContent-right {
  overflow-y: auto;
  position: sticky;
  top: 70px;
  bottom: 56px;
  height: calc(100vh - 126px)
}

.rwa-sticky-sideContent-right .card {
    border: none;
}

/* possible fix for scrollto, but bug in safari? -> https://www.bram.us/2020/03/01/prevent-content-from-being-hidden-underneath-a-fixed-header-by-using-scroll-margin-top/*/
section:target {
  scroll-margin-top: 5rem;
  scroll-snap-margin-top: 5rem;
}

.spinning {
    animation: spin 2s infinite linear;
    -webkit-animation: spin2 2s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
/**/
span.listhead {
    color: gray;
    font-size: larger;
}

.rwaReadMore {
    border: none;
}

div.tei_body > h1 {
    display: none;
}

span.select2 {
    width: 100% !important;
}

/*
 * 
 * 
 * 
 * 
 * 
 * 
 */
 
 
.banner {
    position: absolute;
    right: 0%;
    bottom: 0%;
    top: 0%;
    width: 30%;
    height: 100%;
    color: rgb(243, 239, 220);
    text-align: right;
    
      
    background-color: rgb(141, 65, 93);     
      
    }
    
.banner_content {
    position: absolute;
    right: 0%;
    bottom: 0%;
    top: 0%;
    width: 40%;
    /*height: 81%;*/
    text-align: right;
    background-color: transparent;  
} 

.banner_content hr {
    
    background-color: rgb(243, 239, 220);
}
    
.banner::before {
    position: absolute ;
    content:"";
      height: 100%;
    right: 100%;
      border-top: calc(100vh) solid rgb(141, 65, 93);
      border-left: 250px solid transparent;
    }
    
    
    
/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}

.carousel-indicators li {
    background-color: rgb(141, 65, 93);
    
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
  background-color: rgb(243, 239, 220);
}

@media only screen and (max-width: 768px) {
    .carousel-item {
        height: 25rem;
    }
}

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}

.alert {
    border-radius: 0px;
    border: none;
    opacity: 0.75;
}

.postalObjectTranscript {
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
    font-size: 1.25rem;
    color: dimgray;
    
}

.postalObjectTranscript p {
    text-align: left;
    -moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}